## fillets-ng 1.0.1

=== debian/changelog ===
fillets-ng (1.0.1-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Brian Raiter ]
  * Fix freeze during startup
    Closes: #1074389

  [ Andreas Tille ]
  * Fix Vcs fields
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Remove debian/menu since there is a desktop file
  * DEP5
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2024 09:44:50 +0200

fillets-ng (1.0.1-4) unstable; urgency=medium

  * Update my name/email address.
  * Bump Standards-Version to 3.9.6.
  * Switch debian/rules to dh style, update to debhelper 9.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 14 Jan 2016 09:03:07 +0100

fillets-ng (1.0.1-3) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Alexander Reichle-Schmehl ]
  * Removed myself from uploaders.

  [ Damyan Ivanov ]
  * include PNG icon as binary, thanks to source format 3.0
   (Closes: #730900 -- uudecode invocation error during build)
  * apply wrap-and-sort
  * drop sharutils from b-d
  * point VCS headers to the Git repository
  * add keywords entry to the desktop file
  * declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Dec 2013 15:25:21 +0200

fillets-ng (1.0.1-2) unstable; urgency=low

  * add patch from Guillem Jover migrating to Lua 5.1 (Closes: #674621)
  * source format 3.0 (quilt), autoreconf, adjust build-deps
  * activate hardenning flags
  * add German translation to .desktop file from Ronny Standtke (Closes:
    #667657)
  * add Bulgarian translation to .desktop file
  * Standards-Version: 3.9.3 (no changes needed)
  * Add myself to Uploaders
  * Translate application name in .desktop file to Bulgarian

 -- Damyan Ivanov <dmn@debian.org>  Sun, 17 Jun 2012 14:43:28 +0300

fillets-ng (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.2.
  * Switch from BSD license to WTFPLv2.
  * Add recommended targets build-arch and build-indep to debian/rules.
  * Change Depends on fillets-ng-data to >= 1.0.0 to allow backports.
  * Switch from conflicts on fillets-ng-data-cs to breaks.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 12 Sep 2011 12:59:53 +0200

fillets-ng (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump fillets-ng-data versioned depends to 1.0.0.
  * Remove ancient Replaces on follets-ng-data.
  * Add alternative suggests on fillets-ng-data-nl.
  * Bump to Standards-Version 3.9.1.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 31 Jan 2011 18:10:45 +0100

fillets-ng (0.9.3-1) unstable; urgency=low

  * New upstream release, including fix for FTBFS with respect to fribidi
    change (closes: #571381)
  * Bump Standards-Version to 3.8.4.
  * Note down licensing of debianization as BSD.
  * Add ${misc:Depends} to dependencies.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 25 Feb 2010 22:53:17 +0100

fillets-ng (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.3.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 10 Nov 2009 00:02:01 +0100

fillets-ng (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped to Standards-Version 3.8.2.
  * Switched to debhelper 7 compat layer, using dh_prep instead of
    dh_clean -k.
  * Build-Depend on autotools-dev, copy config.{guess,sub} before configure
    run and remove them in clean target.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 18 Jul 2009 16:29:05 +0200

fillets-ng (0.9.0-1) unstable; urgency=low

  * New upstream release (closes: #533145)
  * Bumped to Standards-Version 3.8.1.
  * Remove deprecated dh_desktop call.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 16 Jun 2009 11:25:31 +0200

fillets-ng (0.8.1-2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Upload to unstable (closes: #521008)
  * Updated watch file to use sf redirector.

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 04 Apr 2009 19:11:07 +0200

fillets-ng (0.8.1-1) experimental; urgency=low

  [ Alexander Reichle-Schmehl ]
  * New upstream release
    * Adjusting Dependencies in debian/control
  * Changing my name in the Uploaders field
  * Bumping standards to 3.8.0:
    * Adding debian/README.source
  * Updating debian/copyright

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 19 Jan 2009 22:33:11 +0100

fillets-ng (0.8.0-2) unstable; urgency=low

  * Adding pkg-config to build-depends, fixing problem of libfribidi not
    beeing fround during configuring, thanks to Lucas Nussbaum for detecting
    the problem.
  * Applying patch from Evgeni Golov to add missing #include statements to
    make it really build with gcc-4.3; thanks! (Closes: #417187)

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 29 Jan 2008 21:13:56 +0100

fillets-ng (0.8.0-1) unstable; urgency=low

  * The "happy new year" new upstream release (Closes: #457932).

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Gerfried Fuchs ]
  * Updated dependencies on data packages in control file.
  * Add quilt to Build-Depends, adding the following patch:
    - gcc-4.3-fix: Add missing #include statements to make it compile with gcc
      4.3 (Closes: #417187)
  * Really removed fabian from uploaders.
  * Remove Homepage from binary description field.
  * Bump Standards-Version, no changes needed.
  * Remove obsolete Encoding entry from desktop file.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 31 Dec 2007 15:16:20 +0100

fillets-ng (0.7.4-3) unstable; urgency=low


