=== debian/control ===
Source: fillets-ng
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libfribidi-dev,
               liblua5.1-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               libx11-dev,
               pkgconf
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/fillets-ng
Vcs-Git: https://salsa.debian.org/games-team/fillets-ng.git
Homepage: https://fillets.sourceforge.net/
Rules-Requires-Root: no

Package: fillets-ng
Architecture: any
Depends: fillets-ng-data,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: fillets-ng-data-cs | fillets-ng-data-nl
Description: puzzle game about witty fish saving the world sokoban-style
 Fish Fillets is strictly a puzzle game. The goal in every of the seventy
 levels is always the same: find a safe way out. The fish utter witty remarks
 about their surroundings, the various inhabitants of their underwater realm
 quarrel among themselves or comment on the efforts of your fish. The whole
 game is accompanied by quiet, comforting music.
