=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	LDFLAGS="$(LDFLAGS) -lX11" dh_auto_configure -- --prefix=/usr --bindir=\$${prefix}/games
