=== debian/watch ===
# watch control file for uscan
version=4
http://sf.net/fillets/fillets-ng-([0-9\.]*)\.tar\.gz	debian 	uupdate
